---
include:
  - https://salsa.debian.org/salsa-ci-team/pipeline/raw/master/salsa-ci.yml
  - https://salsa.debian.org/salsa-ci-team/pipeline/raw/master/pipeline-jobs.yml

variables:
  # It won't understand fpc builds anyway.
  SALSA_CI_DISABLE_BLHC: 1

  SALSA_CI_REPROTEST_ENABLE_DIFFOSCOPE: 1

# needs fp-compiler on arm64...
#test-crossbuild-arm64:
#  allow_failure: false

# vim: ts=2 sw=2 et sts=2 ft=yaml
